Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.ui.views;singleton:=true
Bundle-Version: 1.9.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.ui.views.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
 org.eclipse.ui;bundle-version="3.8.0",
 org.eclipse.ui.console;bundle-version="3.5.100",
 org.eclipse.tcf.core;bundle-version="1.5.0",
 org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
 org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
 org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
 org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.5.0",
 org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
 org.eclipse.tcf.te.tcf.log.core;bundle-version="1.5.0",
 org.eclipse.tcf.te.tcf.ui;bundle-version="1.5.0",
 org.eclipse.tcf.te.tcf.ui.console;bundle-version="1.5.0",
 org.eclipse.tcf.te.ui;bundle-version="1.5.0",
 org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
 org.eclipse.tcf.te.ui.views;bundle-version="1.5.0",
 org.eclipse.tcf.te.core;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Export-Package: org.eclipse.tcf.te.tcf.ui.views.activator;x-internal:=true,
 org.eclipse.tcf.te.tcf.ui.views.help,
 org.eclipse.tcf.te.tcf.ui.views.internal;x-internal:=true,
 org.eclipse.tcf.te.tcf.ui.views.monitor.console,
 org.eclipse.tcf.te.tcf.ui.views.monitor.events,
 org.eclipse.tcf.te.tcf.ui.views.nls;x-internal:=true,
 org.eclipse.tcf.te.tcf.ui.views.scriptpad,
 org.eclipse.tcf.te.tcf.ui.views.scriptpad.actions,
 org.eclipse.tcf.te.tcf.ui.views.scriptpad.console,
 org.eclipse.tcf.te.tcf.ui.views.scriptpad.events
